body {font-family:"microsoft yahei";text-align:justify;}

a {cursor: pointer; text-decoration: none;}
a:hover { text-decoration: none;}

.bg-f6f7f8 {background: #f6f7f8!important;}
.w-100 {width:100%!important; height:auto!important;}

.pt-10 {padding-top:10px;}
.pt-30 {padding-top:30px;}
.pt-35 {padding-top:35px;}
.pt-40 {padding-top:40px;}
.pt-50 {padding-top:50px;}
.pt-55 {padding-top:55px;}
.pb-50 {padding-bottom:50px;}
.pb-55 {padding-bottom:55px;}
.pb-60 {padding-bottom:60px;}
.pb-70 {padding-bottom:70px;}
.mt-30 {margin-top:30px!important;}
.mt-50 {margin-top:50px;}
.mt-60 {margin-top:60px;}
.mb-20 {margin-bottom:20px;}
.mb-25 {margin-bottom:25px;}
.pr-45 {padding-right:45px;}
/*-- 默认栏目标题 --*/
.default-title {text-align: center; }
.default-title h2 {color:#333333; font-size: 24px; font-weight: normal; margin:0px; padding:0px;}
.default-title .spacing {width: 60px; height:2px; overflow: hidden; background: #8f000b; margin:14px auto 0px;}
 
.header {position: fixed; top:0px; left:0px; width:100%; z-index:9999; background: url(../images/header-bg.png);}
.header {padding-bottom: 17px;}
.header .navbar-brand {height:auto; padding:0px; padding-top:20px; padding-bottom:0px; }
.header .navbar {height:auto; margin-bottom:0px;}
.header .login {padding-top: 4px;}
.header .login a {color:#ffffff; font-size:12px; margin-left:13px; padding:7px 0px 7px 9px ; display: inline-block;}
.header .login .btn-login {position:relative; cursor: pointer; display: inline-block; color:#ffffff; font-size:12px; margin-left:13px; padding:7px 0px 7px 9px ;}
.header .login .btn-login i {display:inline-block; width:8px; height:4px; background: url(../images/ico.png) no-repeat -317px 0px;}
.header .login .btn-login span { }
.header .login .login-box {display: none; position: absolute; top:31px; right:0px; padding:25px 40px 0px  40px; text-align: left;  z-index:9999; width:348px; height:227px; background:white;}
.header .login .login-box label {text-align: left; color:#999999; font-weight: normal; margin-bottom:5px; display: block;}
.header .login .login-box .form-control {border-radius:0px; height: 23px; margin-bottom: 15px;}
.header .login .login-box .forget-pwd { margin-bottom: 15px;}
.header .login .login-box .forget-pwd a {color:#999999; padding:0px; margin:0px; }
.header .login .login-box .btn-submit {float: left; background: #bb1e2f; color:white; border-radius:3px; border:0px; width:100px; height:30px;}
.header .login .login-box .btn-register {float: left; margin-left:10px; background: #9f9f9f; color:white; border-radius:3px; border:0px; width:100px; height:30px;}
.header .login .btn-login:hover {background: white;color: #000; }
.header .login .btn-login:hover span {color:#666666;}
.header .login .btn-login:hover .login-box {display: block;}
.header .nav {padding-top:5px;}
.header .nav>li { padding-left:25px;}
.header .nav>li>a {padding:0px 0px 10px 0px; color:white; border-bottom:1px solid transparent; }
.header .nav>li>a:focus,.header .nav>li>a:hover, .header .nav>li.active>a {background-color: transparent; border-bottom: 1px solid #9a0000;}
.header .search {position: relative; width:28px; z-index:999; height:30px; margin-left:10px; margin-top:3px;}
.header .search .txtClass {display: none; position:absolute; top:0px; right:0px; outline:0px; width:20px; padding-left:10px; padding-right:30px;}
.header .search .searchSubmit {position: absolute; top:1px; left:0px; width:20px; background: transparent; line-height:28px; height:28px; border:0px;  cursor:pointer; outline:0px;}
.header .search .searchSubmit i {display:inline-block; width:15px; height:15px; margin-top:4px; background:url(../images/ico.png) no-repeat -300px 0px;}
.header .search .searchSubmit.see i { background:url(../images/ico.png) no-repeat -300px -15px;}
.header .more-menu {display: none; position: absolute; top:30px; padding-top: 18px; left:0px; white-space:nowrap;  }
.header .more-menu.single {left:50%; margin-left:-55px;  }
.header .more-menu .content { background: white; padding:20px 0px 5px 30px;}
.header .more-menu .content ul { margin:0px; vertical-align: top; padding:0px 30px 0px 0px; list-style: none; display:inline-block;}
.header .more-menu .content li {margin:0px; padding:0px 0px 15px 0px; text-align: left;}
.header .more-menu .content a {font-size:12px; color:#333333;}
.header .more-menu .content a:hover { color:#9a0000;}

.header .nav>li.active .more-menu {display: block;}
.header .nav>li:hover>a  {background:transparent; border-bottom: 1px solid #9a0000;} 

/*-- 手机菜单选择 --*/
.header .navbar {text-align: center; }
.header .navbar .navbar-toggle {border-color:#CCCCCC; padding:5px; margin-top: 20px;}
.header .navbar .navbar-toggle .icon-bar { background-color: #ccc;}

/*-- footer --*/
.footer {}
.footer .top {background:#232323; padding:25px 0px; }
.footer .top .txt {color:#e1e1e1; font-size:14px; line-height:24px; }
.footer .top .weixin {float:right; }
.footer .bottom {background:#1c1c1c; font-size:12px; color:#999999; text-align:center; line-height:44px; height:44px; }

.gotop {position:fixed; bottom:265px; right:28px;}
.gotop i {display:block; width:47px; height:47px; background:url(../images/ico.png) no-repeat -150px 0px;}

/*-- 分页程序 --*/
.pagebar {}
.pagebar>li:last-child>a, .pagebar>li:last-child>span {border-radius: 0px;}
.pagebar>li:first-child>a, .pagebar>li:first-child>span {border-radius: 0px;}
.pagebar>li>a, .pagebar>li>span {color:#333333;}
.pagebar>li>a:focus, .pagebar>li>a:hover,
.pagebar>li>span:focus, 
.pagebar>li>span:hover, 
.pagebar>li.active>a,
.pagebar>li.active>span
.pagebar>li.active>a:hover,
.pagebar>li.active>span:hover {background: transparent; color:#FFFFFF; background: #a03f45; border:1px solid #a03f45;}
.pagination>.active>a, 
.pagination>.active>a:focus,
.pagination>.active>a:hover, 
.pagination>.active>span, 
.pagination>.active>span:focus, 
.pagination>.active>span:hover{background: transparent; color:#FFFFFF; background: #a03f45; border:1px solid #a03f45;}
 
 
/*-- 首页幻灯片 -- */
.index-silder {position: relative;  width: 100%; }
.index-silder .carousel.slide {width: 100%; height: 100%;}
.index-silder .carousel-inner {width: 100%; height: 100%;}
.index-silder .carousel-inner .item {width: 100%; height: 100%;}
.index-silder .carousel-inner .cxt {display:block; width: 100%; height: 100%; background-repeat:no-repeat!important; background-position:center center!important; background-size:cover !important; }
.index-silder .carousel-control {background: none!important;}
.index-silder .carousel-control i {position: absolute; top:50%; left:20%; margin-top: -50px; display: block; width:30px; height:60px; background: url(../images/btn-left.png) no-repeat; background-size:cover ; }
.index-silder .carousel-control.right i {left:auto; right:20%; background: url(../images/btn-right.png) no-repeat; background-size:cover ; }

/*.index-silder .menu {height:92px; width:100%; background:#990000; position: absolute; bottom: 0px; left:0px;}*/
@media(min-width: 768px){
	.index-silder .menu {height:92px; width:100%; background:#990000; position: absolute; bottom: 0px; left:0px;}
}
.index-silder .menu .item {text-align: center; font-size:18px; }
.index-silder .menu .item a {color:#ffffff; display:block; margin-top:27px ; border-left:1px solid #996666; height:42px; line-height:42px;}
.index-silder .menu .item img {vertical-align: middle; margin-right:10px;}
.index-silder .menu .item:last-child a {border-right:1px solid #996666;}

/*-- 首页简介 --*/
.index-summary {padding:60px 0px;}
.index-summary h2 {font-size:24px; color:#8f000b; font-weight:normal; margin:20px 0px 30px 0px; padding:0px;}
.index-summary p {color:#333333; text-indent:2em; color:#333333; line-height:23px;}
.index-summary .more {display:block; width:100px; height:30px; background:url(../images/ico.png) no-repeat -200px 0px; margin-top:40px; color:#ffffff; font-size:12px; line-height:30px; text-align:center;}
.index-summary .txt {padding-left:15px;}
.index-summary .video {box-shadow:0 0 5px #999999; display:block;}

/*-- 首页通知公告 --*/
.index-notice {}
.index-notice .lists {margin:0px; padding:0px 15px 0px 0px;}
.index-notice .lists li {margin:0px 0px 10px 0px;  padding:0px; list-style:none;}
.index-notice .lists li i {display:inline-block; width:4px; height:4px; vertical-align:middle; background:url(../images/ico.png) no-repeat -100px -45px; margin-right:10px;}
.index-notice .lists li  a {color:#000000;}
.index-notice .lists span {font-size:12px; color:#999999; float:right;}
.index-notice .pic img {box-shadow:0 0 5px #999999; }

/*-- 人物风采 --*/
.index-character {}
.index-character .swiper-slide {position:relative; box-shadow:0px 0px 5px #999999; }
.index-character .swiper-slide img {}
.index-character .swiper-slide span {position:absolute; bottom:0px; left:0px; display:block; width:100%; height:36px; line-height:36px; background:#8f000b; color:#ffffff; font-size:16px; }
.index-character .next, .index-character .prev {display:block; cursor:pointer; width:25px; height:45px; position:absolute; top:50%; margin-top:-22.5px; left:0px; background:url(../images/ico.png) no-repeat -100px 0px;}
.index-character .prev {left:-30px;}
.index-character .next {right: -30px; left: auto; background: url(../images/ico.png) no-repeat -125px 0px;}

/*-- 精品书刊 --*/
.index-books {padding-top:60px;}
.index-books .item {margin-bottom:75px; width:95%;}
.index-books .item .media-left {padding-right:60px;}
.index-books .item .media-body {}
.index-books .item .media-body strong {font-size:16px;}
.index-books .item .media-body p {font-size:12px; color:#666666; line-height:22px; padding:25px 0px 40px 0px;}
.index-books .item .media-body .more {display:block; width:80px; height:24px; font-size:12px; line-height:24px; color:#ffffff; text-align:center; background:url(../images/ico.png) no-repeat -200px -30px;}
.index-books .item:nth-child(2n) {padding-left:20px;}
.index-books .item:nth-child(2n-1) {padding-right:20px;}

.index-books .next, .index-books .prev {display:block; cursor:pointer; width:25px; height:45px; position:absolute; top:50%; margin-top:-22.5px; left:0px; background:url(../images/ico.png) no-repeat -100px 0px;}
.index-books .prev {left:-30px;}
.index-books .next {right: -30px; left: auto; background: url(../images/ico.png) no-repeat -125px 0px;}


@media(max-width: 768px) 
{
 .media-body{text-align: justify;}
}

/*-- 相册 --*/
.index-photo {}
.index-photo .item {position:relative;}
.index-photo .item img {}
.index-photo .item span {position:absolute; bottom:-9px; left:0px; display:block; width:100%; height:36px; text-align:center; line-height:36px; background:#8f000b; color:white; font-size:16px; }

.index-photo .swiper-slide {position:relative; box-shadow:0px 0px 0px ; }
.index-photo .swiper-slide img {}
.index-photo .swiper-slide span {position:absolute; bottom:0px; left:0px; display:block; width:100%; height:36px; line-height:36px; background:#8f000b; color:#ffffff; font-size:16px; }
.index-photo .next, .index-photo .prev {display:block; cursor:pointer; width:15px; height:30px; position:absolute; top:50%; margin-top:-22.5px; left:0px; background:url(../images/ico.png) no-repeat -100px -7px;}
.index-photo .prev {left:-5px;}
.index-photo .next {right: -5px; left: auto; background: url(../images/ico.png) no-repeat -134px -7px;}

/*--北大中文库--*/

.index-photo1 {}
.index-photo1 .item {position:relative;}
.index-photo1 .item img {}
.index-photo1 .item span {position:absolute; bottom:-9px; left:0px; display:block; width:100%; height:36px; text-align:center; line-height:36px; background:#8f000b; color:white; font-size:16px; }

.index-photo1 .swiper-slide {position:relative; box-shadow:0px 0px 0px ; }
.index-photo1 .swiper-slide img {}
.index-photo1 .swiper-slide span {position:absolute; bottom:0px; left:0px; display:block; width:100%; height:36px; line-height:36px; background:#8f000b; color:#ffffff; font-size:16px; }
.index-photo1 .next, .index-photo1 .prev {display:block; cursor:pointer; width:15px; height:30px; position:absolute; top:50%; margin-top:-22.5px; left:0px; background:url(../images/ico.png) no-repeat -100px -7px;}
.index-photo1 .prev {left:-5px;}
.index-photo1 .next {right: -5px; left: auto; background: url(../images/ico.png) no-repeat -134px -7px;}
@media(max-width: 768px){
		.index-photo1 .next, .index-photo1 .prev {width:10px; height:25px;background:url(../images/ico.png) no-repeat -100px -9px;}
		.index-photo1 .next {background: url(../images/ico.png) no-repeat -139px -9px;}
		.index-photo .next, .index-photo .prev {width:10px; height:25px;background:url(../images/ico.png) no-repeat -101px -9px;}
		.index-photo .next {background: url(../images/ico.png) no-repeat -139px -9px;}
}
/*-- 栏目 --*/
.news-category {margin-bottom:20px;}
.news-category {list-style-type: none; font-size:14px;}
.news-category ul {list-style-type: none; margin:0px; padding:0px ;}
.news-category li {cursor: pointer; margin:0px; padding:0px; position:relative;  border:1px solid #cccccc;  border-top:0px;} 
.news-category li a {font-size:14px; color:#333333; display: inline-block; outline: none; line-height:43px; height:43px; width:100%; padding-left:24px; text-decoration: none;}
.news-category li .triangle {margin-top:12px; position: absolute; top:0px; right: 0px; margin-right:10px; font-family: 'Glyphicons Halflings'; font-size:12px;  color:#999999;}
.news-category li .triangle:before {content: "\e250";}

.news-category .sub-menu {display: none;}
.news-category .sub-menu li {border-bottom: 0px; padding:0px; height:40px; line-height:40px; background:#f5f5f5;}
.news-category .sub-menu li a {color:#333333;}

.news-category li.firstMenu {border:1px solid #9a0000; background:#9a0000; height:75px; line-height:75px; color:#ffffff; border-bottom: 0px;}
.news-category li.firstMenu a {color:#ffffff; font-size:24px; }

.news-category li:hover, .news-category li.see { }
.news-category li:hover a, .news-category li.see a {  color:#9a0000;}
.news-category li:hover .triangle, .news-category li.see .triangle {color:white;}
.news-category li.see .triangle:before {content: "\e252";}
.news-category li.see .sub-menu {display: block;}
.news-category li:hover .sub-menu, .news-category li.see .sub-menu {color:#333333;}
.news-category li:hover .sub-menu a, .news-category li.see .sub-menu a {color:#333333;}

.news-category .sub-menu li:hover, .news-category .sub-menu li.see {background-color:#e4e2e2; color:black;}
.news-category .sub-menu li:hover a, .news-category .sub-menu li.see a { }
.navbar-nav>li>.dropdown-menu {left:0px;}
.news-category .firstMenu:hover,.news-category .firstMenu.see  { background:#9a0000; color:#ffffff;  }
.news-category .firstMenu:hover a,.news-category .firstMenu.see a {  color:#ffffff;  }

/*-- 主任寄语 --*/
.news-congratulations {background:#f6f7f8; padding:35px 25px 40px 25px;}
.news-congratulations .content {font-family: "宋体";}
.news-congratulations .content strong {font-size: 28px; font-weight: normal; color:#000000;}
.news-congratulations .content p  {color:#000000; padding:29px 0px 0px 0px; line-height: 25px;}

.news-congratulations .more {display: block; margin-top:35px; width: 100px; height: 30px; background: url(../images/ico.png) no-repeat -200px 0px; color: #ffffff; font-size: 12px; line-height: 30px; text-align: center;}

/*-- 网页地址 --*/
.news-path {border-bottom: 1px solid #dcdcdc; padding-bottom: 15px;}
.news-path strong {color: #333333; font-weight: normal; font-size: 18px;}
.news-path .link {padding-top: 6px;}
.news-path .link a {color: #333333;margin-left: 10px;}
.news-path .link a.home i {display: inline-block; width:14px; height: 14px; background: url(../images/ico.png) no-repeat 0px -103px;}
.news-path .link span {color:#333333;margin-left:10px; }
.news-path .link b {color:#333333;margin-left:10px; }

/*-- 新闻列表 --*/ 
.news-list-box {} 
.news-list-box .news-list {margin:0px; padding:0px; list-style-type: none;} 
.news-list-box .item {margin:30px 0px 0px 0px; padding:0px 0px 30px 0px; border-bottom: 1px solid #e0e0e0;} 
.news-list-box .item .media-left {padding-right: 30px;} 
.news-list-box .item .media-body {padding-top:8px;}
.news-list-box .item .media-heading {font-size:18px; color:#000000; /*margin-bottom: 20px;*/margin-bottom: 5px;} 
.news-list-box .item .media-heading span {float:right; color:#666666; font-size:12px;} 
.news-list-box .item p {color:#666666; font-size:12px;line-height: 20px;} 
 
/*-- 团队简介 --*/
.ranks-box {}
.ranks-box .summary {padding-top:30px;}
.ranks-box  h2 {color:#333333; font-size:24px; font-weight:normal; margin-bottom:30px;}
.ranks-box .summary p {color:#333333; line-height:2rem;}
.ranks-box .teacher  {}
.ranks-box .teacher  .item {border:1px solid #e9e9e9; padding:30px 0px 40px 0px;height: 265px;}
.ranks-box .teacher  .txt {text-align:center; padding-top:26px;}
.ranks-box .teacher  .txt strong {color:#333333; font-size:16px; display:block; margin-bottom:15px;}
.ranks-box .teacher  .txt span {font-size:12px; color:#333333;}
.ranks-box .teacher  .pagertool {text-align:center; margin-top:30px;}
.ranks-box .teacher  .pagertool  .swiper-pagination-bullet {display:inline-block; width:12px; height:12px; background:url(../images/ico.png) no-repeat -38px -105px ; margin-right:10px; cursor:pointer; }
.ranks-box .teacher  .pagertool  .swiper-pagination-bullet.swiper-pagination-bullet-active {background:url(../images/ico.png) no-repeat -63px -105px ; }

/*-- 离退休教师 --*/
.ranks-box .old-teacher  .item {/*padding:30px 0px 40px 0px;*/}
.ranks-box .old-teacher  .txt {text-align:center; padding-top:26px;}
.ranks-box .old-teacher  .txt strong {color:#333333; font-size:16px; display:block; margin-bottom:15px;}
.ranks-box .old-teacher  .txt span {font-size:12px; color:#333333;}
.ranks-box .old-teacher  .pagertool {text-align:center; margin-top:30px;}
.ranks-box .old-teacher  .pagertool  .swiper-pagination-bullet {display:inline-block; width:12px; height:12px; background:url(../images/ico.png) no-repeat -38px -105px ; margin-right:10px; cursor:pointer; }
.ranks-box .old-teacher  .pagertool  .swiper-pagination-bullet.swiper-pagination-bullet-active {background:url(../images/ico.png) no-repeat -63px -105px ; }

/*-- 出版书籍 --*/
.ranks-box .books-list {}
.ranks-box .books-list .pic {}
.ranks-box .books-list .pic img  {box-shadow:0px 0px 8px #999999;}
@media(max-width: 768px){.ranks-box .books-list .pic img  {box-shadow:none;}}
.ranks-box .books-list .txt {padding-top:25px; text-align:center;}
.ranks-box .books-list .txt strong  {display:block; font-weight:normal; color:#333333; margin-bottom:0px;}
.ranks-box .books-list .txt span  {font-size:12px; color:#666666;}
.ranks-box .books-list .pagertool {text-align:center; margin-top:30px;}
.ranks-box .books-list  .pagertool  .swiper-pagination-bullet {display:inline-block; width:12px; height:12px; background:url(../images/ico.png) no-repeat -38px -105px ; margin-right:10px; cursor:pointer; }
.ranks-box .books-list .pagertool  .swiper-pagination-bullet.swiper-pagination-bullet-active {background:url(../images/ico.png) no-repeat -63px -105px ; }

/*-- 老师信息 --*/
.teacherinfo {}
.teacherinfo .summary {width:196px; border:1px solid #e9e9e9; padding:30px 0px 40px 0px;}
.teacherinfo .summary .txt {text-align:center; padding-top:26px;}
.teacherinfo .summary .txt strong {color:#333333; font-size:16px; display:block; margin-bottom:15px;}
.teacherinfo .summary .txt span { color:#333333;}
.teacherinfo .media-left {padding-right:40px;}
.teacherinfo .media-body {}
.teacherinfo .media-body  h3 {font-size:18px; color:#333333; margin:0px 0px 15px 0px; padding:0px; }
.teacherinfo .media-body  p {font-size:12px; color:#666666; margin:0px; padding:0px; line-height:1.5em; margin-bottom:3px;}
.teacherinfo .media-body .h3-inline h3{display: inline-block;}
/*-- 文件下载 --*/
.category-name{font-size: 1.2em;padding-bottom: 10px;color: #333333;border-bottom: 1px solid #dddddd;font-family: "microsoft yahei";}
.download-title-list{list-style-type: none;padding: 0px;margin: 0px;}
.download-title-list li {padding: 15px 0px 10px;margin: 0px;border-bottom: 1px solid #dddddd;}
.download-title-list .text {width: 50%;font-family: "microsoft yahei";padding-left: 10px;}
/*.download-title-list .text a {color: #333333;display: block;font-size: 1.1em;padding-bottom: 3px;cursor: pointer;text-decoration: none;}*/
.download-title-list .text a {color: #333333;display: inline-block;font-size: 1.1em;padding-bottom: 3px;cursor: pointer;text-decoration: none;}
/*.download-title-list .text span {color: #999999;font-size: 0.9em;}*/
.download-title-list .text span {color: #999999;font-size: 0.9em;display: block;}
/*更改*/
/*.pull-left.ico {border: 1px solid #dddddd;padding: 5px;}*/
.pull-left.ico {border: 1px solid #dddddd;padding: 5px; margin-right: 10px;}
a.btn.btn-success.btn-sm.btn-download {float: right;margin-top: 5px;padding: 5px 15px;}

/*-- 登录表单 --*/
.tx-felogin-pi1 .l_list{width: 250px;margin: 0 auto;clear: both;padding: 5px 0;}
.tx-felogin-pi1 .l_list span {display: block;height: 25px;line-height: 30px;font-size: 14px;color: #999;}
.tx-felogin-pi1 .l_list .l_input {padding: 0;margin: 0;width: 250px;height: 25px;border: 1px #ccc solid;padding-left: 5px;line-height: 25px;color: #666;}
.tx-felogin-pi1 .l_list .l_but {width: 100px;height: 30px;line-height: 30px;border: none;background: #9a0000;color: #fff;font-size: 14px;text-align: center;display: block;float: left;margin-right: 10px;cursor: pointer;}
.tx-felogin-pi1 .l_list .zc {background: #333333;}

/*-- 音频视频 --*/
.index-Moments {background:white; padding:10px}
.index-Moments .title {margin-bottom: 10px;}
.index-Moments strong {font-size:2em;  margin-left:-12px; font-weight: normal; color:#666666;}
.index-Moments h4.name {font-size: 16px;margin-bottom: 15px;text-align: center;}	
.index-Moments .row {background:white;}
.index-Moments .row .item { float: none; display: inline-block; vertical-align: top; margin-bottom: 15px; }
.index-Moments .row .item>a { display: block; position: relative;}
.index-Moments .row .item .thumb-hover { position: absolute; bottom: 0; width: 100%; padding: 2px 5px; text-align: center; color: #ffffff; background: rgba(0, 0, 0, 0.3); display: none;}
.index-Moments .row .item>a:hover .thumb-hover { display: block;}
.zxsp{margin:0px 0px 20px 14px;}

@media(max-width: 768px) 
{
 .item .pic .img-responsive{ width: 86.5%;}
 .old-teacher .item .pic .img-responsive.img-circle.center-block{width:37.5%;}

}
@media(max-width: 540px){
	/*更改*/
 .download-title-list .text a {display: block;}
}
/*-- 新闻详情 --*/
.news-info {}
.news-info .news-summary {padding: 25px 0px 30px 0px; border-bottom:1px dashed #cccccc;}
.news-info .news-summary h2 {font-size: 1.8em; margin-bottom: 30px; color:#9a0000;}
.news-info .news-summary .attr { color: #666666; margin-bottom:20px;}
.news-info .news-content {padding-top:35px;}
.news-info .news-content p {margin-bottom:30px; line-height:26px; /*text-indent: 2em;*/ color:#333333;}
.news-info .jiathis_style {display:inline-block;}

.news-list-box .news-list .item .media-body h5{font-size: 14px; margin-bottom: 5px;color: #8c8c8c;}/*新闻列表作者和日期样式*/

h2.csc-firstHeader{margin-bottom:30px;}

@media(max-width: 768px) 
{
  div#player1 {width: 100%;}
  ul.nav.navbar-nav {margin: 0;}
	.header {height:auto;}
	.header .search {width:auto!important; height:auto!important;  margin-left:0px;}
	.header .search .txtClass {position:static; display: block; width:100%!important; }
	.header .search .searchSubmit {right:15px; left:auto; }
	.header .search .searchSubmit i {background:url(../images/ico.png) no-repeat -300px -15px; margin-top:8px;}
	.header .navbar-collapse { -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, .1); box-shadow: inset 0 0px 0 rgba(255, 255, 255, .1);}
	.header .navbar-nav {text-align: left; }
	.header .navbar-nav li {margin-left:0px;}
	.header .navbar-nav li a {line-height:35px; padding:0px 0px 0px 10px; margin-left:0px;}
    .header.cxt {background:#333333; position:relative; top:0px; left:0px;}
	.header .more-menu {position: static; padding:0px; margin:0px!important;}
	.header .more-menu .content {background: transparent;}
	.header .more-menu .content ul {float:none; display:block; margin:0px; padding:0px}
	.header .more-menu .content li {padding:0px 0px 0px 10px; margin:0px;}
	.header .more-menu .content {padding:0px; margin:0px;}
	.header .more-menu .content a {color:white; display: block; font-size:14px;}
	.header .more-menu .content a:hover {border-bottom: 1px solid #9a0000;}
	
	.header .nav>li.shows .more-menu {display: block;}
    .index-summary {padding:30px 0px;}
    .index-summary .txt {padding-left:0px;}
    .index-summary .txt h2 {padding-top:20px; margin-bottom:20px;}

    .index-notice .lists {padding-right:0px;}
    .index-notice .lists span {display:none;} 
    .index-notice .pic {margin-top:10px;} 

    .index-character .next, .index-character .prev {display:none;}

    .index-books .item  {width:100%; margin-bottom:50px;}
    .index-books .item .media-left {display:block; width:100%; text-align:center; padding-right:0px; margin-bottom:30px;}
    .index-books .item .media-body strong {font-size:14px;} 
    .index-books .item .media-body p {margin:10px 0px; padding:0px;} 
    .index-books .item .media-body .more {margin:0px auto;}

    .index-photo .item  {margin-bottom:20px;}
    .footer .top .weixin {float:none; text-align:center;}
    .footer .bottom {height:auto; line-height:normal; padding:10px 5px;}


    .gotop {position:fixed; bottom:10px; right:10px; display: none;}
    
    .news-category {position: relative; z-index: 9999;  height: 40px; margin-bottom: 20px; }

	.news-category ul {position: absolute; padding: 0px; width: 100%;  background: #f5f5f5; }
	.news-category li {display:none;  }
	.news-category li.firstMenu {display: block;  height:auto; line-height:normal; border-bottom: 0px; overflow: hidden; }
	.news-category li.firstMenu:hover a { border-bottom: 0px; line-height:43px;  height:43px;  }
	.news-category li.firstMenu a { font-size:14px; }
	.news-category li.firstMenu .caret {margin-top:20px; margin-right:10px;}
	
	.news-category.open li {display: block;}
	.news-category li:hover .sub-menu, .news-category li.see .sub-menu {position: relative;}
	
	.news-category li.firstMenu .triangle {color:white; }
	.news-category li.firstMenu .triangle:before {content: "\e252";}
	
	.news-congratulations {margin-bottom: 20px;}
	
	.news-list-box {}
	.news-list-box .item {margin:20px 0px 0px 0px; padding:0px 0px 20px 0px;} 
	.news-list-box .item .media-left {display: block; padding-right:0px;}
	.news-list-box .item .media-left  img {width:100%;}
	.news-list-box .item .media-heading {margin-top: 10px; margin-bottom: 10px;} 
	.news-list-box .item p {} 
	.news-list-box .item .media-heading span {display:none;}


	.pagebar li {/*display: none;*/}
	.pagebar li:first-child,.pagebar li:last-child {display: inline;}

    .news-path a.home {margin-left:0px;}

    .ranks-box .teacher  .pagertool {display:none;}
    .old-teacher  .pagertool {display:none;}
    .books-list  .pagertool {display:none;}

    .teacherinfo .media-left {display:block; padding-right:0px;}
    .teacherinfo .media-left .summary {width:auto; margin-bottom:20px;}
    
    .index-silder .carousel-control i {width:20px; height:40px; margin-top:-20px; background-size:cover ;}
    
    .news-info .news-content img {width:100%;height:auto;}
    
    .csc-textpic-last img {width:100%;height:auto;}
}

.moretitle a {float:right; font-size:12px; color:#666666; margin-top:8px; }	 
.teachermore a {float:right; font-size:12px; color:#666666; margin-bottom: 20px;margin-top: -50px; } 

.qrcodes .item { float: right; width: 100px;  margin-left: 40px; text-align: center; color: #cccccc; font-size: 12px;}
.qrcodes .item p {padding-top: 10px;}

@media(max-width: 768px) {
	.index-silder .menu {width:100%; background:#990000;bottom: 0px; left:0px;}
	.index-silder .menu .item:last-child a{border-right:none;}
	.index-character .swiper-slide{box-shadow: none;}
	.pb-70{padding-bottom: 0px;}
	.teacher .swiper-slide{padding-left: 10px;padding-right: 10px;}
	/*.index-character .swiper-slide{padding-left: 5px;padding-right: 5px;}
	.index-character .swiper-slide span{left: 5px;width: 93%;}*/
	.index-silder .menu .item a{margin-top: 0;}
	.index-silder .menu .item{font-size: 15px;}
	.index-silder .menu .item img{width: 20px;height: 20px;}
	.index-silder .menu .item a{margin-bottom: 3px;margin-top:3px;}
	.teacher .ranks-box .teacher  .item{padding: 30px 5px 40px 5px;}
	.tx-teacher .index-character .swiper-slide{padding-left: 15px;padding-right: 15px;}
	.tx-teacher .index-character .swiper-slide span{left: 15px; width: 89.9%;}
	.ranks-box .teacher  .item{min-height: 287.44px;}
}